## Bsoft program

# baddmask

### Usage: baddmask [options] input.images

Adds multiple masks to generate a new composite mask.
Any number of input images may be given and may include the wild card "*".

### Actions:

-type bit | Type of composite mask: uniform/bit/level.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-origin 0.8,-10,15.7 | Set the origin (default from input image).

### Output:

-output output.img | Output image (default sum.map).

Bsoft version 2.0.3-20180917 (64 bit)